class MigrateCourseLateSettings < ActiveRecord::Migration[5.2]
  def change
    change_column_default :homework_commons, :allow_late, from: 1, to: 0
    change_column_default :homework_commons, :late_penalty, from: 5, to: 0

    change_column_default :graduation_tasks, :allow_late, from: 1, to: 0
    change_column_default :graduation_tasks, :late_penalty, from: 5, to: 0
  end
end
